ingress:
  enabled: true
  annotations:
     kubernetes.io/ingress.class: nginx
    # kubernetes.io/tls-acme: "true"
  hosts:
    - host: app-stage.95.213.229.185.nip.io
      paths: ["/"]
  tls: []
  #  - secretName: chart-example-tls
  #    hosts:
  #      - chart-example.local


resources:
   limits:
     cpu: 100m
     memory: 256Mi
   requests:
     cpu: 50m
     memory: 128Mi
